Subject: Re: Command not found?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Dec 2002 23:17:34 -0500

On Fri, Dec 27, 2002 at 12:14:22PM +0800, Adrian Chong wrote:
>I have just changed to Cygwin 1.3.17-1 from 1.3.2.  I found that those
>simple commands such as mkdir, ls,...have been removed for this release
>and I get "Command not found" when running them.  What happens?  Is
>this a installation problems?

Who knows?  How about following the instructions at
http://cygwin.com/bugs.html ?  That will provide us with some more
details.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/